Forum Clubic

Probleme firefox sous vista !

Je suis sous vista , j’ai installé firefox et tout a l’heure sa marchait ! maintenant sa me met ce message : “the program must close to allow a previous installation attempt to complete. please restart”

j’ai réinstaller et tjrs pareil ! et reboooter aussi !

help please !

Quelle version de Firefox ? Quelle Build de Vista ?

vista rc1 et firefox 1.5 !

Passe à Firefox 2.0, lui tourne bien sous Vista et à peu moins de problème de fuite de mémoire.

Moi aussi j’ai un problème avec Firefox 2.0 sous Vista RTM 64 bits US :frowning:

Même problème, avec la version 2 de Firefox sur VISTA Entreprise.

J’ai du déinstaller et reinstaller …

perso j’utilise firefox 2.0 sous windows vista rc1 et cela marche très bien

J’ai exactement le même problème :frowning:

Pour info :
Microsoft® Windows Vista™ Édition Intégrale
Version: 6.0.6000 Numéro 6000
Firefox 2.0

Une idée ??

Je pense avoir trouvé la solution :

Mozilla Knowledge Base

A tester :neutre:

Ca a marché nickel pour moi leur solution :

Informations :
Vista familiale premium
Firefox 2.0

Ca marche nickel. Seulement si Mozilla installe xpicleanup.exe, il doit y avoir une raison, non? A quoi sert ce programme?